{
  "nginxPort": "80",
  "apachePort": "8080",
  "serverType": "nginx",
  "phpPort": "9001",
  "mariaDbPort": "3306",
  "mariaDbPorts": {},
  "allowRemoteAccess": false,
  "language": "tr",
  "mysqlPort": "3306",
  "mysqlPorts": {}
}